Ticket #91 (closed defect: fixed)

Opened 13 years ago

Last modified 13 years ago

lprng-doc and modified lprng source should not go in debathena component

Reported by: andersk Owned by: broder
Priority: normal Milestone:
Component: -- Keywords: aptrepo
Cc: Fixed in version:
Upstream bug:

Description

Currently the debathena component of the repository includes a modified lprng-doc package and a modified lprng source package. They should be moved to debathena-system or modified to avoid obsoleting base distro packages.

Change History

comment:1 Changed 13 years ago by broder

  • Keywords aptrepo added

comment:2 Changed 13 years ago by broder

  • Status changed from new to accepted
  • Owner set to broder
  • Component set to --

comment:3 Changed 13 years ago by broder

  • Status changed from accepted to closed
  • Resolution set to fixed

This was fixed in r23732 and r23733 by moving lprng-doc to debathena-system and renaming the lprng source package to debathena-lprng.

Because the debathenificator used to automatically upload to production, I accidentally uploaded the new versions directly to production. However, I've verified that they work on Lenny, Hardy, Intrepid, and Jaunty, so I don't want to remove packages that have been installed on client machines since the uploads.

I changed the d14r in r23736 to default to -proposed so that hopefully this will never happen again.

Note: See TracTickets for help on using tickets.